@import url('https://fonts.googleapis.com/css?family=Open+Sans+Condensed:300');

body {
  margin: 0;
  background-color: #efefef;
}

.container {
  padding: 0;
  width: 100%;
  margin: 0;
}

.container.protected {
  background-image: url("../img/bg2.jpg");
  background-size: cover;
  background-position: bottom right;
  height: 100vh;
}

.align-middle {
  display: table;
  height: 100vh;
  width: 100vw;
  text-align: center;
}

.form-signin {
  background-color: #f6f6f6;
  background-image: url("../img/bg.jpg");
  background-size: cover;
  padding: 0 40%;
  display: table-cell;
  vertical-align: middle;
  width: 200px;
  margin-bottom: 30%;
}

.access {
  background: black !important;
  border-color: black !important;
}

.alert-danger {
  padding: 5px 30px;
  margin-top: 20px;
}

#emailSave-form {
  width: 30%;
  background-color: white;
  float: left;
  margin: 70px 35%;
  border: solid 1px #ccc;
  padding: 20px;
}

#emailSave-form label {
  font-weight: normal;
  font-size: 20px;
  font-family: 'Open Sans Condensed', sans-serif;
}

#paragraphs {
  width: 80%;
  background-color: white;
  float: left;
  margin: 20px 10%;
  border: solid 1px #ccc;
}

#paragraphs > p {
  text-align: center;
  padding: 10px 20px;
  visibility: hidden;
  float: left;
}

#paragraphs .animated-char {
  float: left;
  font-family: 'Open Sans Condensed', sans-serif;
}
